SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000908SiT!feedbackpublic2009-08-26 23:342009-10-15 21:56
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000908: Feedback forms look ugly
DescriptionUrgh!
TagsNo tags attached.
Attached Files

- Relationships
related to 0000940confirmed feedback questions needs some styling 
related to 0000939closedTomse Feedback - after answer message - brush up 

-  Notes
User avatar (0001836)
kieran (administrator)
2009-08-26 23:44

Butt-ugly.
User avatar (0001932)
ivan (administrator)
2009-09-11 14:26

fixed in git sitracker3 http://bit.ly/hEjKC [^]

- Issue History
Date Modified Username Field Change
2009-08-26 23:34 ivan New Issue
2009-08-26 23:44 kieran Note Added: 0001836
2009-08-26 23:44 kieran Status new => confirmed
2009-09-11 14:26 ivan Note Added: 0001932
2009-09-11 14:26 ivan Status confirmed => resolved
2009-09-11 14:26 ivan Fixed in Version => Current SVN
2009-09-11 14:26 ivan Resolution open => fixed
2009-09-11 14:26 ivan Assigned To => ivan
2009-09-12 12:05 ivan Target Version => 3.50
2009-09-12 12:06 ivan Fixed in Version Current SVN => 3.50
2009-09-12 17:43 ivan Relationship added related to 0000940
2009-09-12 17:43 ivan Relationship added related to 0000939
2009-10-15 21:56 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker